@charset "utf-8";

/* CSS Document */

@media only screen and (max-width: 1490px) {

	

	}



@media only screen and (max-width: 1200px) {

	.container {

		width:100%;

		}

			

	}



@media only screen and (max-width: 991px) {

		

.timeline_outer::before{

	position: absolute;

	content: '';

	top: 0px;

	left: -80px;

	width: 100px;

	height: 100px;

	background: url(../images/timeline_top.png);

	background-size: 100% 100%;

	}

.timeline_outer::after{

	position: absolute;

	content: '';

	bottom: 100px;

	right: -80px;

	width: 100px;

	height: 100px;

	background: url(../images/timeline_bottom.png);

	background-size: 100% 100%;

	}

.news_box img {

	width:100%;

	}	

	}



@media only screen and (max-width: 767px) {

		

.timeline_outer::before{

	display:none;

	}

.timeline_outer::after{

	display:none;

	}
.product_slider .bx-wrapper {
	margin-bottom:0;
	}
	}

@media only screen and (max-width:1198px) {

	.diamonds > li:nth-child(2n+2) {

		margin-right: 0;

		margin-bottom: 135px;	

		}

	.diamonds > li:last-child {

		margin-bottom: 50px;

		margin-right: 41px;

		margin-top: -110px;

		padding-left: 40px;

	}

}

@media only screen and (min-width:1199px) {

	

	.diamonds > li:nth-child(3) {

		margin-right: 0;

	}

	.diamonds > li:nth-child(4) {

		margin-left: -357px;

		margin-top: -80px;

		position: absolute;

	}

	.diamonds > li:nth-child(5) {

		margin-left: 427px;

		margin-top: -24px;

	}

	.diamonds > li:nth-child(6) {

		position: absolute;

		margin:-6px 0 0 12px;

	}

	.diamonds > li:nth-child(7) {

		position: absolute;

		margin: 131px 0 0 -65px;

	}

	/**04-07-2017 start**/

	.diamonds > li:nth-child(8) {

		position: absolute;

		margin:-63px 0 0 0;

		left: 50px;

	}

	

	.diamonds > li:nth-child(9) {

		position: absolute;

		margin: -11px 0 0 0;

		left: 28%;

	}

	

	.diamonds > li:nth-child(10) {

		position: absolute;

		margin: -11px 0 0 0;

		left: 46px;

		top: 0;

	}

	/**04-07-2017 end**/			

	

	.diamonds .diamond-sm {

		height: 128px;

		width: 128px;

	}

	.diamonds .diamond-sm .content {

		height: 128px;

		width: 128px;

	}

	.diamonds .diamond-sm .content img {

		max-width: 195px;

	}

	.diamonds .diamond-sm .content::after {

		left: 24%;

		top: 48%;

	}

	}



@media only screen and (max-width:748px) {

	.diamonds, .diamonds {

		max-width: 255px;

		padding-left: 0;

	}

	.diamonds > li {

		margin-right: 0;

		margin-bottom: 135px;

		clear: both;

	}

	.diamonds > li:last-child {

		margin-bottom: 50px;

		margin-right: 0;

		margin-top: 0;

		padding-left: 0;

	}

}



@media only screen and (max-width:1198px) {

	.home_outer_casestudy{

		background:none;

		}

	/**05-07-2017**/ 

	.slider_section .right_text {

		width: 55%;

	}

	.slider_section .list-group .list-group-item {

		padding: 2px;

	}
	.diamonds {
    padding: 50px 0 0 0;
}

/*.diamonds .diamond {
	width:200px;
	height:200px;
	}*/
.diamonds > li {
	margin-left:50px;
	margin-right:50px;
	}
.diamonds > li:nth-child(2n+2) {
		margin-left:50px;
	margin-right:50px;
	margin-bottom:80px;
	}
.diamonds > li:last-child {
    padding-left: 0;
    margin-top: 0;
}	
.gal_box {
    height: auto;
}
.navigation_area ul li a {
    font-size: 14px;
}
}



@media only screen and (max-width:518px) {

	.call_no h2 {

    font-size: 17px;

    line-height: 17px;

	}

	.call_no h3 {

    font-size: 16px;

    line-height: 23px;

	}

	.call_buttn_sec a {

    width: 70%;

	}
	.product_details_section .common_section ul li {

    display: inline-block !important;
    width: 100% !important;
    margin-bottom: 20px !important;


	}	

}



@media only screen and (min-width:980px) and (max-width:1157px) {

	.navigation_area ul li a {

		color: #000;

		font-size: 13px;

		float: left;

		text-transform: uppercase;

		padding: 34px 11px;

		display: block;

	}

	/***06-07-2017***/

		.product_listing img {

		max-width: 100%;

		min-height: 100%;

		margin-bottom:20px;

	}

	/***10/07/2017***/

	.product_slider #bx-pager a {

		max-width: 100%;

		max-height: 100%;

		width: 22%;

	}

	.blue_buttons a {

		min-width: 100%;

		margin-bottom:15px;

	}
	.diamonds {
		padding: 10px;
	}
	
	.diamonds > li {
		margin-right: 32px;
		margin-left: 32px;
	}
	.diamonds > li:nth-child(2n+2) {
	margin-right: 32px;
    margin-bottom: 100px;
    margin-left: 32px;
}
.diamonds > li:last-child {
	margin-top:0;
	}

.top_hrd .social_media ul li a {
	width:28px;
	height:28px;
	}
.fixed .navigation_area ul li a {
    padding: 26px 8px;
}	
}

@media only screen and (min-width:768px) and (max-width:834px) {
	.expe_logo_top {
		margin: 25px 5px 0;
	}
	.navigation_area ul li a {
		font-size: 10px !important;
		padding: 32px 5px !important;
	}
}
@media only screen and (min-width:913px) and (max-width:979px) {

	.navigation_area ul li a {
		color: #000;
		font-size: 12px;
		float: left;
		text-transform: uppercase;
		padding: 34px 8px;
		display: block;
	}

	.navigation_area ul {

		float:right;

	}

	.fixed .navigation_area ul li a {
    padding:26px 10px;
}
.diamonds {
    padding: 50px 0 0 0;
}

.diamonds .diamond {
	width:200px;
	height:200px;
	}
.diamonds > li {
	margin-left:20px;
	margin-right:20px;
	}
.diamonds > li:nth-child(2n+2) {
		margin-left:20px;
	margin-right:20px;
	margin-bottom:80px;
	}
.diamonds > li:last-child {
    padding-left: 0;
    margin-top: 0;
}		

}



@media only screen and (min-width:768px) and (max-width:912px) {

	.navigation_area ul li a {

		color: #000;

		font-size: 11px;

		float: left;

		text-transform: uppercase;

		padding: 36px 7px;

		display: block;

	}

	.navigation_area ul {

		float:right;

	}

	.logo_area img {

		width: 109px;

		margin: 5px 0;

	}

	/***04-06-2017 start***/

	.comn_link {

		margin-bottom:20px;

		}

	.comn_link h6 {

		margin-bottom: 10px;

	}

	.copyright {

		padding: 12px 0;

	}

	.product_listing img {

		max-width: 100%;

		min-height: 100%;

		margin-bottom:20px;

	}

	.product_listing a {

		font-size: 11px;

		padding: 10px 30px;

	}

	.product_listing p {

		margin: 0 0 24px 0;

	}

	/***04-06-2017 end***/	

	

	/***10/07/2017***/

	.fixed .logo_area {

		padding: 7px 0;

	}

	.fixed .navigation_area ul li a {

		padding: 26px 7px;

	}

	.blue_buttons a {

		min-width: 100%;

		font-size: 13px;

		margin-bottom: 16px;

	}

	.product_slider #bx-pager a {

		max-width: 100%;

		max-height: 100%;

		margin-right: 12px;

		width: 22%;

	}

	.input_section .frm_group label, .output_section .frm_group label {

		font-size: 14px;

	}

	.header_cal h3 {

		font-size: 21px;

	}

	.header_cal input[type="submit"] {

		font-size: 11px;

		padding: 8px 17px;

		background-position: 90px center;

	}
.gal_box {
    height: auto;
}

		
.diamonds {
    padding: 50px 0 0 0;
}
.diamonds > li:nth-child(2n+2) {
    margin-right: 20px;
	margin-left:20px;
	margin-bottom: 50px;
}
.diamonds .diamond {
	width:200px;
	height:200px;
	}
.diamonds > li {
    margin-right: 20px;
	margin-left:20px;
}
.diamonds > li:last-child {
    margin-top: 0;
    padding-left: 0;
}	
		

}

@media only screen and (max-width:767px) {	

	.logo_area img {

		width: 109px;

		margin: 5px 0;

	}

	.navigation_area{

		position: absolute;

		top: 0;

		left: 0;

		right: 0;

		z-index: 99999;

		background: #ebebeb;

		text-align: left;

		display:none;

	}

	.navigation_area ul li {

		float: left;

		position: relative;

		width: 100%;

		display:block;

	}

	.navigation_area ul li a {

		float: left;

		text-transform: uppercase;

		padding: 8px 18px;

		width: 100%;

	}

	.navigation_area ul ul {

		position: relative;

		background: #0095da;

		width: 100%;

		text-align: left;

		-webkit-transform: scale(1);

		-moz-transform: scale(1);

		-ms-transform: scale(1);

		transform: scale(1);

		right: 0;

		float:left;

		height:0;

		overflow:hidden;

	}

	.navigation_area ul li:hover ul {

		height:auto !important;

	}

	.navigation_area ul ul li a {

		padding: 10px;

		color: #fff;

		display: block;

		width: 100%;

		font-size: 12px;

		padding-left: 35px;

	}

	.navigation_area ul li:hover > a {

		text-decoration: none;

		background-color: #0095da;

		color: #fff;

	}

	.menubar_mobile{

		height: auto;

		float: left;

		padding: 5px;

		margin: 5px 0;

		position: absolute;

		top: 9px;

		right: 15px;

	}

	.menubar_mobile	.bars{

		width:40px;

		height:auto;

		float:left;

		text-align:center;

		}

	.menubar_mobile .bars span{		

		width: 30px;

		height: 2px;

		margin: 5px auto;

		display: block;

		background:rgb(238, 56, 58);

		transition:  all 0.5s ease-in-out;

		-webkit-transition:  all 0.5s ease-in-out;

		-moz-transition:  all 0.5s ease-in-out;

		-ms-transition:  all 0.5s ease-in-out;

		}

	.menubar_mobile_anim span.top{		

		transform: rotateZ(45deg);	

		-webkit-transform: rotateZ(45deg);	

		-moz-transform: rotateZ(45deg);	

		-ms-transform: rotateZ(45deg);	

		-o-transform: rotateZ(45deg);

		transform-origin: 6px 60%;

			}

    .menubar_mobile_anim span.mid{		

		opacity:0;

			}

	.menubar_mobile_anim span.bottom{		

		transform: rotateZ(-45deg);	

		-webkit-transform: rotateZ(-45deg);	

		-moz-transform: rotateZ(-45deg);	

		-ms-transform: rotateZ(-45deg);	

		-o-transform: rotateZ(-45deg);

		transform-origin: 6px 60%;

			}

	/***04-06-2017 start***/

	.home_slider .banner_caption {

		width: 100%;

		left: 0;

	}

	.body_section {

		padding: 20px 0;

	}

	.section_caption h2 {

		font-size: 22px;

		line-height: 22px;

		margin-bottom: 20px;

	}

	.service_box .service_description h3 {

		font-size: 18px;

		line-height: 18px;

	}

	.diamonds > li {

		margin-bottom: 80px;

	}

	.diamonds > li:nth-child(2n+2) {

		margin-bottom: 80px;

		}

	.values_main p {

			width: 100%;

		}

	.values_main ul li {

    	width: 100%;

	}

	.vision_section p {

		width: 100%;

		padding-top: 0;

	}	

	.mid_sec {

    	max-width:inherit;

		}	

	/***04-06-2017 end***/

	

		/**05-07-2017**/

	.media_logo ul li {

		width: 32%;

	}

	/***06-07-2017***/

	.product_details {

		padding: 40px 30px;

		position: static;

		height: 100%;

		min-width: 100%;

	}

	.product_details h3 {

		font-size: 17px;

		margin-bottom: 20px;

	}

	.product_details ul li a {

    	font-size: 15px;

	}

	.product_listing img {

		max-width: 100%;

		min-height: 100%;

		margin-bottom:20px;

		width:100%;

	}

			/***10/07/2017***/

	.product_slider #bx-pager a {

		max-width: 100%;

		margin-right: 7px;

		width: 49%;

		min-height: 100%;
		max-height:100%;

	}

	.product_slider #bx-pager a:nth-child(2n),

	.product_slider #bx-pager a:nth-child(4n)

	 {

		 margin-right:0;

		 }

	.blue_buttons {

		margin-top:20px;

		}

	.blue_buttons a {

		margin-bottom: 15px;

	}

	.product_slider {

		margin-bottom: 20px;

	}

	.product_details_section .common_section ul li {

    display: inline-block;
    width: 32%;
    margin-bottom: 20px;


	}

	.padding_right0 {

    padding-right: 15px;

	}

	.padding_left0 {

		padding-left: 15px;

	}

	.input_section .frm_group label, .output_section .frm_group label {

		font-size: 14px;

	}

	.calculator_section {

		padding: 30px 0;

	}

	.calculator_section h2 {

		font-size: 22px;

	}

	.input_section {

		margin-top: 28px;

	}

	.output_section {

		margin-top: 28px;

	}

	.header_cal input[type="submit"] {

		float: none;

		background-position: 220px center;

		width: 100%;

	}

	.gal_box {

		height:auto;

		}

	.map_section iframe {

		width:100%;

		height:100%;

		}

	.contact_section  ul li {

		width:100%;

		}			

	
.service_description .project_name_home p {
    width: 100% !important;
}
	.gal_box {
    height: auto;
}	 			
.gallery_slider.owl-carousel.owl-drag .owl-item {
	margin-right:10px;
	}
.advantagesection_inner {
    min-height: auto;
}	
}





@media only screen and (min-width:1200px) {	

/**04-07-2017 start**/

.home_description_casestudy{

    margin-top:-40px;

}

/**04-07-2017 end**/

.home_description_casestudy p {

    font-size: 14px;

	color: #979797;

	line-height: 22px;

	font-weight: 100;

	text-align: justify;

	font-family: 'Montserrat';

}

}





@media only screen and (max-width:408px) {

	.overlay_detail {

    	top: 136px;

	}

	/**05-07-2017**/

	.media_logo ul li {

		width: 48%;

	}

		/***10/07/2017***/

	.product_slider #bx-pager a {

		max-width: 100%;

		margin-right: 7px;

		width: 48%;

		min-height: 100%;

	}

	.product_slider #bx-pager a:nth-child(2n),

	.product_slider #bx-pager a:nth-child(4n)

	 {

		 margin-right:0;

		 }

	.blue_buttons {

		margin-top:20px;

		}

	.blue_buttons a {

		margin-bottom: 15px;

	}

	.product_slider {

		margin-bottom: 20px;

	}

	.product_details_section .common_section ul li {

		display: block;

		width: 100%;

		margin-bottom:20px;

	}

	.padding_right0 {

    padding-right: 15px;

	}

	.padding_left0 {

		padding-left: 15px;

	}

	.input_section .frm_group label, .output_section .frm_group label {

		font-size: 14px;

	}

	.calculator_section {

		padding: 30px 0;

	}

	.calculator_section h2 {

		font-size: 22px;

	}

	.input_section {

		margin-top: 28px;

	}

	.output_section {

		margin-top: 28px;

	}

	.header_cal input[type="submit"] {

		float: none;

		background-position: 220px center;

		width: 100%;

	}	
.counter_section ul li {
    display: block !important;
    width: 100% !important;
}
}





@media only screen and (max-width:700px) {

.about-milestone {

    padding-left: 45px;

}

.about-milestone li {

    display: block;

    list-style: none;

    width: 100%;

    padding:35px 15px 35px 71px;

    float: left;

    border-right: none;

    clear: both;

    position: relative;

    border-left: 1px dashed #b0b0b0;

}



.about-milestone li:nth-child(even){

    float: left;

    padding: 35px 15px 35px 71px;

	border-left: 1px dashed #b0b0b0;

	border-right:none;

    width: 100%;

	}

.about-milestone li span{

	left: calc(0% - 30px);

	}

.about-milestone li span::before{

	left: 100%;

	}
	.home_slider .banner_caption h2 {
		font-size: 10px;
		line-height: 18px;
	}
	.video_inner-cont {
		margin-bottom: 30px;
	}
	.home_slider .owl-nav .owl-prev, .home_slider .owl-nav .owl-next {
		width: 30px;
		height: 30px;
	}
.home_slider .owl-nav .owl-prev {
    background:url(../images/controls.png) no-repeat -10px -64px !important;
}
.home_slider .owl-nav .owl-next {
   background:url(../images/controls.png) no-repeat -66px -64px !important;
}

.home_slider .owl-nav .owl-prev:hover {
    background: url(../images/controls.png) no-repeat -10px -9px !important;
}
.home_slider .owl-nav .owl-next:hover {
    background: url(../images/controls.png) no-repeat -63px -9px !important;
}
.callus_home {
    float: none;
    background-attachment: initial;
	}	
.diamonds, .diamonds {
    max-width: 100%;
    margin:inherit;
    padding: 0;
    text-align: center;
}
.diamonds .diamond {
	width:156px;
	height:156px;
	border-radius: 60px;
	}
.diamonds > li {
    margin-right: 15px;
    margin-left: 15px;
}
.diamonds > li:nth-child(2n+2) {
    margin-right: 15px;
    margin-left: 15px;
	margin-bottom:60px;
}
.diamonds .content img {
    margin-left: -17%;
}
.home_slider .banner_caption {
    background-color: rgb(4, 124, 192);
    width: 100%;
    position: static;
	    height: 100px;
}
.home_slider .owl-dots {
    bottom: 0;
}
.innerpage-banner-cont img {
    min-height: 100px;
}
.inner-bnr-ovrlay h1 {
    margin-bottom: 0;
    font-size: 15px;
    margin-top: 10px;
}	
#back-to-top {
    bottom: 10px;
    right: 10px;
}
.breadcrumb {
    margin-top: 3px;
    margin-bottom: 3px;
    padding: 4px;

}
.counter_section ul li {
    width: 49%;
	padding-left: 10px;
    padding-right: 10px;
}
}

@media only screen and (max-width:868px) {
	.all_address_outer ul li{
		width:100% !important;

	}
	.workopening_detail {
	    left: 0 !important;
	    right: 0 !important;
	    height: 100% !important;
	    position: relative !important;
	    background: #57809c;
	    padding: 30px;
	    overflow-y: auto;
	}
.resume_inner h2 {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 10px;
}

	}





